View Issue Details

IDProjectCategoryView StatusLast Update
0001492SUMoBugpublic2012-03-18 11:12
ReportergemalAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version2.17.4 
Target VersionFixed in Version3.0.1 
Summary0001492: subject of error report should contain found version no if right click on a update available entry
Descriptionwhen I report an error using right click "Report Error" I think the subject should contain the updated version found if I right click on a entry that has an update

Fx Sumo find version 1.7.7 available of TortoiseMerge while version 1.7.5 is installed. I know that version 1.7.7 is a development version so I right click on the entry and select "Report Error". Ths subject becomes:
"[SUMo] Error Report for TortoiseMerge by http://tortoisesvn.net v 1.7.5.22551"

I think the subject should be:
"[SUMo] Error Report for TortoiseMerge by http://tortoisesvn.net v 1.7.5.22551 - Available 1.7.7"
TagsNo tags attached.

Relationships

related to 0001501 resolvedKyle_Katarn SUMo reports ... incorrect if "Show file path" is enabled 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-03-07 21:07 gemal New Issue
2012-03-07 21:08 Kyle_Katarn Assigned To => Kyle_Katarn
2012-03-07 21:08 Kyle_Katarn Status new => acknowledged
2012-03-16 14:57 Kyle_Katarn Status acknowledged => resolved
2012-03-16 14:57 Kyle_Katarn Fixed in Version => 3.0.1
2012-03-16 14:57 Kyle_Katarn Resolution open => fixed
2012-03-18 11:12 Kyle_Katarn Relationship added related to 0001501